<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="systemManagement">
        <source>System Management</source>
        <target state="translated">Systemadministration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="servers">
        <source>Servers</source>
        <target state="translated">Servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationServers">
        <source>Application servers</source>
        <target state="translated">Application-Servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemConfiguration">
        <source>System Configuration</source>
        <target state="translated">Systemkonfiguration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionInstallation">
        <source>Subscription Management</source>
        <target state="translated">Subskription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domains">
        <source>Domains</source>
        <target state="translated">Domänen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createDomain">
        <source>Create domain</source>
        <target state="translated">Domäne erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainsManager">
        <source>Manage Domains</source>
        <target state="translated">Domänen verwalten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenance">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintainEmails">
        <source>Manage Messaging system</source>
        <target state="translated">Messaging-System verwalten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="documentation">
        <source>Documentation</source>
        <target state="translated">Dokumentation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadDocumentation">
        <source>Upload Documents</source>
        <target state="translated">Dokumente hochladen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateBluemind">
        <source>Update BlueMind</source>
        <target state="translated">BlueMind aktualisieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reindexing">
        <source>Indexing</source>
        <target state="translated">Indizierung</target>
      </trans-unit>
    </body>
  </file>
</xliff>
